Bug 232616

Summary: [LFC][Integration] Use IFC for preferred width computation for text
Product: WebKit Reporter: Antti Koivisto <koivisto>
Component: Layout and RenderingAssignee: Antti Koivisto <koivisto>
Status: RESOLVED FIXED    
Severity: Normal CC: bfulgham, changseok, esprehn+autocc, ews-watchlist, glenn, jbedard, kondapallykalyan, pdr, simon.fraser, webkit-bug-importer, zalan
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 232621    
Bug Blocks:    
Attachments:
Description Flags
Patch
none
Patch
none
Patch
none
Patch none

Description Antti Koivisto 2021-11-02 03:32:50 PDT
Integrate with preferred width computation
Comment 1 Antti Koivisto 2021-11-02 03:34:40 PDT
Created attachment 443077 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-11-09 02:33:22 PST
<rdar://problem/85195009>
Comment 3 zalan 2021-11-18 07:44:55 PST
Created attachment 444675 [details]
Patch
Comment 4 zalan 2021-11-18 13:29:22 PST
Created attachment 444727 [details]
Patch
Comment 5 zalan 2021-11-18 13:31:23 PST
Created attachment 444729 [details]
Patch
Comment 6 EWS 2021-11-22 15:32:27 PST
Committed r286121 (244508@main): <https://commits.webkit.org/244508@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 444729 [details].